.section {
  padding: 120px var(--page-gutter);
  position: relative;
  width: 100%;
  z-index: 1;

  @media (max-width: 600px) {
    padding: 80px var(--page-gutter);
  }
}

.page-single {
  background-color: var(--primary-gray-ultralight);
  overflow: hidden;
}

.page-single::after {
  content: '';
  background: url(../images/post/bg_bubble.png) no-repeat;
  background-size: contain;
  position: absolute;
  top: 216px;
  right: 0;
  width: 485px;
  height: 565px;
  z-index: 0;
  overflow: hidden;
  aspect-ratio: 485 / 565;

  @media (max-width: 600px) {
    width: 265px;
    height: auto;
  }
}

.page-header {
  .page-title {
    font-weight: 400;
    font-size: 40px;
    letter-spacing: 0.16em;
    margin-bottom: 16px;

    @media (max-width: 540px) {
      font-size: 24px;
      letter-spacing: 0.08em;
    }
  }
}

.page-content {
  img {
    display: unset;
    margin-top: -4px;
    vertical-align: middle;
  }

  a {
    text-decoration: underline;
    text-underline-offset: 4px;
    color: #005b47;
  }
}

.page-content-wrapper {
  width: 100%;
  margin: 0 auto;
  border-radius: 6px;
  margin-top: 80px;

  @media (max-width: 600px) {
    margin-top: 40px;
  }

  line-height: 1.8;

  p {
    margin-top: 0.5em;
    margin-bottom: 2em;
  }

  .wp-block-image {
    margin: 1em 0;
  }
}

.page-caution {
  max-width: 791px;
  width: 100%;
  margin: 0 auto;
  font-size: 13px;
  line-height: 1.8;
  letter-spacing: 0.08em;
  margin-top: 30px;
  margin-bottom: 120px;
}

.pagination-wrapper {
  display: flex;
  justify-content: space-between;
  gap: 24px;
}

.post-navigation {
  display: flex;
  gap: 16px;
}

@media (max-width: 600px) {
  h1,
  h2,
  h3,
  h4,
  h5,
  h6 {
    font-size: 120%;
    font-weight: 600;
  }
}
